#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.3.0
visibility:           public
id:                   modern-uri-0.3.3.0-319ErLnh41SEGSDDr6lxAo
key:                  modern-uri-0.3.3.0-319ErLnh41SEGSDDr6lxAo
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  2b88a3ac42df210d2d728f49ed8bcc3a
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-8.10.3/site-local/modern-uri-0.3.3.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/modern-uri-0.3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/modern-uri-0.3.3.0
hs-libraries:         HSmodern-uri-0.3.3.0-319ErLnh41SEGSDDr6lxAo
depends:
    QuickCheck-2.14.2-5fkvySuqdOkHJCR1ch3DoT base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd deepseq-1.4.4.0
    exceptions-0.10.4 megaparsec-9.0.1-EdjGU4gLh5fAKt8ICo6g8Q mtl-2.2.2
    profunctors-5.6.1-9k5OAaxwXN48PYesaPRapB
    reflection-2.1.6-EgIPnaSteJEDRxF1QDZEBA
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

